defmodule Berrypod.Repo.Migrations.AddRatingCacheToProducts do
  use Ecto.Migration

  def change do
    alter table(:products) do
      add :rating_avg, :decimal, precision: 2, scale: 1
      add :rating_count, :integer, default: 0
    end
  end
end
